/**
 * Gotham 6.7.21
 */
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/Gotham-400-Book.woff2") format("woff2");
}
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/Gotham-500-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/Gotham-700-Bold.woff2") format("woff2");
}
